commit 7b00cb9c88b0e490764754b3ec9909a428487d0c
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Jun 15 03:33:09 2020 +0200

    Make buttons on non-1st notifications work
    
    This patch enables button actions on notifications
    which have a position different from the position
    of the 1st notification.
    
    Fixes issue #16.
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit 29b5144e3fabcb6de0edd8ce794fde1b63c1a123
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Aug 31 12:56:34 2020 +0200

    I18n: Update translation kk (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0539e9cde078f2a2a33a7072bf0da892b68f9ab3
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Fri Aug 28 00:50:51 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23cdef390909dcd5e5282aeaa4859c15d5eafb76
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 26 00:47:04 2020 +0200

    I18n: Update translation es (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9f45b3adce5ffc2735bf8724e40af0ad57b04a9
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sun Aug 23 12:48:24 2020 +0200

    I18n: Update translation id (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5cf2a3df94485f5c6045ab94de4a586d14d61bf
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Aug 22 00:48:02 2020 +0200

    I18n: Update translation nb (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdb7533820dd45ba1a876de2d448fb28861f4b17
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Sat Aug 22 00:48:01 2020 +0200

    I18n: Update translation hye (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e925df1c0077a2a2403bbd580ece238343870b8b
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 22 00:48:01 2020 +0200

    I18n: Update translation gl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50e27e6977dbb8c963cf479205af4f6e0e9880d7
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Aug 21 00:47:02 2020 +0200

    I18n: Update translation fr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7578c4da5acb64b0d42d8feac73e7817f7a0aa7
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Aug 20 12:50:11 2020 +0200

    I18n: Update translation pt (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8656f2fa3f338fd68ace02f1491898c85df0fe5b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:50:11 2020 +0200

    I18n: Update translation lt (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73ad9190b98ecd6a186006007f17cb3c65ca9edb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:50:10 2020 +0200

    I18n: Update translation da (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70dfc93c079375c62c0ec422661616486bc2d2a5
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Aug 19 12:48:30 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78aca3f426abf435972b46c0ca70befdbf4a85c1
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Aug 19 00:46:40 2020 +0200

    I18n: Update translation nl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c78728ba134ef20e0a55e3e4799a6e9dfb302ac
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Aug 19 00:46:40 2020 +0200

    I18n: Update translation it (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b86e21c795061124f1df73425fb8ba75fc588a3
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Aug 19 00:46:40 2020 +0200

    I18n: Update translation de (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 984483725f0715b045153dc2eada51dd73fd3bf3
Author: John C. Allwein <git@johnnyapol.me>
Date:   Tue Aug 18 00:20:01 2020 +0200

    panel-plugin: Add option to hide "Clear log" dialog
    
    This change resolves issue #32.
    It adds a toggle in the Notification Plugin Settings (right click
    on icon -> properties" called "Hide 'Clear log' confirmation dialog".
    When this setting is toggled on, clearing the log will no
    longer prompt the user for confirmation.

commit 5dcdcb752d93c5f9e340414c2a47f0411801a964
Author: John C. Allwein <git@johnnyapol.me>
Date:   Sun Jul 19 17:55:09 2020 -0400

    log: properly handle iso8601 timestamps
    
    The panel-plugin menu list and the config log menu list both depend on
    iso8601 timestamps to correctly display the timestamp in the item tooltip.
    However, a timezone was not specified, resulting in a time of "NULL"
    being displayed.
    
    This change modifies common/xfce-notify-log to write out iso8601
    timestamps directly using the is8601  g_date_time* functions.
    It then adds timezone localization support for the tooltips.
    
    This change also fixes some memory leaks handling the dates
    in both the config menu and the panel plugin menu.

commit b1ec634c57c5163644e8c0aa23f03a2a8cbf85d9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 00:47:57 2020 +0200

    I18n: Update translation ko (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 092160e72d0da17c364bdf16e0005d65a01f46de
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jun 28 12:48:33 2020 +0200

    I18n: Update translation kk (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27908e8d54bda4a6f1ca8395779e8c508af0f350
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 00:47:04 2020 +0200

    I18n: Update translation he (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ea05d5efec63567f3bee60fa38869a0f134c5cf
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Jun 15 01:03:31 2020 +0200

    Remove unused expire_timeout variable
    
    The removed code is a leftover from unfinished work
    committed to the repository in years 2016/2017.
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit 51104a47b1156b87d7c0810262e7b18f067b2eaf
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Jun 14 23:15:31 2020 +0200

    Use SHA-1 data hash in icon cache paths (bug #16825)
    
    This patch fixes the issue of many hundreds or thousands
    of duplicate small files piling up over time in the notify
    log's icon cache. A common example case where this issue
    occurs is to have Gmail desktop notifications enabled
    in a web browser.
    
    GLib-2.64 SHA-1 is faster than both of its MD5 and SHA-256
    implementations. If Glib's SHA-256 becomes as fast as SHA-1
    then the source can be updated to use SHA-256 instead
    of SHA-1, as the software industry is slowly moving
    away from SHA-1 towards using SHA-256.
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit f93bf0003800aeb610b5b20878500c2afe8af5c3
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Jun 13 00:47:04 2020 +0200

    I18n: Update translation sr (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4759c0093f161d031cc782614291e64db5751e90
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Thu Jun 11 00:47:21 2020 +0200

    I18n: Update translation fi (98%).
    
    82 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d31872548887bfd5faf20fed136e68031fa98f0
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Jun 9 22:09:34 2020 +0200

    Improve performance of adding notifications to log file (bug #14865)
    
    This patch reduces the time&space complexity of adding
    notifications to the log file from O(N) to O(1).
    
    Prior to this patch, adding a single notification to
    a log file containing about 27000 older entries required
    about 30 MB of memory.
    
    Try to preserve data successfully parsed from a corrupted log file.
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit 19f0c667b8467546ac9206da82bac20276d1c176
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed May 13 12:24:30 2020 +0200

    Refactor log keyfile element insertion into a separate function
    
    This patch is a preparation for an efficient insertion of new
    notifications to a very large notification log file.
    
    See comment 3 in bug https://bugzilla.xfce.org/show_bug.cgi?id=14865
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit fb1c86e77c3635fb06996ec58412667b2a99aecd
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri Jun 5 00:47:24 2020 +0200

    I18n: Update translation hye (97%).
    
    81 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85b61813bc3301f1d770ca92b6e04251d5bf4b09
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 2 00:46:56 2020 +0200

    I18n: Update translation he (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e604b499353aae7759714dfe8c96b53f434a6f47
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 26 21:28:12 2020 +0200

    Default to session autostart instead of DBus (Fixes #27)
    
    Previously notifyd was started over DBus when the first notification got
    sent, so in theory it could refrain from running during the whole
    session if no notifications were sent.
    
    This behavior is sort of nice, but has a few backdraws.
    1) The first notification may show up a little laggy because of starting
    up the daemon.
    2) Other notification services (e.g. KDE's) may be started ahead of
    notifyd and occupy the DBus name, hindering notifyd from starting up so
    users may end up not seeing notifications.

commit 42275cf909a226ab5af8bf26ef38c2fe85f228ed
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue May 26 00:47:13 2020 +0200

    I18n: Update translation et (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05bafa038cb37b974f2f6d697477900835cd8ea2
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:50:38 2020 +0200

    I18n: Add new translation hye (97%).
    
    81 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 755cce732edf8bdffd1151552f3b0721185f04fb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 25 01:24:36 2020 +0200

    Switch to new app icon and rDNS icon name
    
    Co-Author: Maurizio Galli <maurizio.galli@gmail.com>

commit b6d140f8dc6b8e65e4bdc6c8d562167c4c69fabf
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat May 23 00:46:45 2020 +0200

    I18n: Add new translation et (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae82bd393a8f6b2398a30a37998719a5d0163786
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:49:20 2020 +0200

    I18n: Update translation it (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 892219ccc877d5b665f3dbfd7591351c30b500b5
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed May 13 12:47:20 2020 +0200

    I18n: Update translation ja (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c239cd6793bce15377698add37fb9294f8ac1569
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed May 13 01:04:59 2020 +0200

    Fix double free

commit 607b46a48bc1ef0180d4fc153645192e70ce0401
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 12 00:26:17 2020 +0200

    Add basic GitLab pipeline

commit 6e09dbf9cbd25cd38832a3cd5af34d3dcf4c1559
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon May 11 12:47:22 2020 +0200

    I18n: Update translation fr (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c873dbba97f9b634235bc3df9a7d7a847c58f38
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 10 12:47:00 2020 +0200

    I18n: Update translation da (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 057942d80ba05150ed9b3f095a198aa24c8a7b65
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Tue May 5 19:26:20 2020 +0200

    Fix GTimeVal deprecation (Bug #16805)

commit d804080984907b4277008010fbbfbcbedfa9b48f
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Thu May 7 15:15:40 2020 +0200

    Fix memory leaks
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit 7ac78df436857a3dbe02409ee676f5dc50c2b6a8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun May 10 01:06:22 2020 +0200

    Fix leak

commit 1f6fa27846d44281e0864c8469744a13e0dd5d4a
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun May 10 00:46:54 2020 +0200

    I18n: Update translation it .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c555c6826903ab3397e1723e6d9235655f11fef
Author: Igor <f2404@yandex.ru>
Date:   Sat May 9 12:46:44 2020 +0200

    I18n: Update translation ru .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbb2ef61eb5fbb2ef094f1f9085a18d6c2ab9688
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 8 12:46:34 2020 +0200

    I18n: Update translation pt_BR .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27ef9c2e06cb38ff5fbdc19967b4e9cc7b98d3c2
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu May 7 12:48:21 2020 +0200

    I18n: Update translation bg .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5de736012bd679055b17c339292d10b2c216f3f7
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Thu May 7 00:47:33 2020 +0200

    I18n: Update translation tr .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23e6afdb19d1345a669ac9ecafd440c7d26e7994
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu May 7 00:47:33 2020 +0200

    I18n: Update translation pt .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f0f55f4c16abb6cbad1764d52a1e7d1c111a133
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Thu May 7 00:47:33 2020 +0200

    I18n: Update translation nb .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c450b177598f250a09feae5f23558d9ea0a13079
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 7 00:47:33 2020 +0200

    I18n: Update translation lt .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 141166d1d9443925e76c35238449589f15242de3
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 7 00:47:33 2020 +0200

    I18n: Update translation es .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8723ce60758047367a3e9cc5acdd4a64230e2f7
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Thu May 7 00:47:33 2020 +0200

    I18n: Update translation de .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 883139e40d3b2e5909de32e6ef0a18692e710d95
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu May 7 00:47:33 2020 +0200

    I18n: Update translation ca .
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2438cf8f1d284c154f430ae6202ac40ddaf5235
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 6 00:26:14 2020 +0200

    Add configurable log size limit (default: 100)

commit 79b760670058b83c1b725a3141416e521f8f0b72
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 5 01:33:50 2020 +0200

    settings: Switch to symbolic close icon

commit 8be1dcf2c941e26b73f719df08f0874b46203d09
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 5 01:23:07 2020 +0200

    Back to development

commit 928d39ef923c7318a1ce5c36f41ee69981ae72d7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 5 01:20:49 2020 +0200

    Updates for release

commit 60320b73ba62834a2c3a5e8fe152b275d0cadcd2
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue May 5 00:47:28 2020 +0200

    I18n: Update translation pt .
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77724d6402c633c3aa625ad61a00d492a14ae276
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:17:58 2020 +0200

    I18n: Update translation es (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba2b87ba1bd6817c0c4baad7e9ed2fb957c2871b
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Apr 19 17:18:59 2020 +0200

    Bug #16717: Move from exo-csource to xdt-csource
    
    - exo-csource is deprecated and moved to xdt-csource
    - Bump minimal xdt version
    - Remove ChangeLog file and add it to gitignore

commit 5e7d2615fb5aeafaddf857d28e807a8d417eb3c6
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Apr 17 01:32:45 2020 +0200

    Fix hover effect without compositing (Bug #16586)
    
    Patch by Abonnementspaul@gmail.com

commit 8ba72172523a8351dc14788970a7fa22619ef17c
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Wed Apr 15 00:06:22 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 967f1d91c2556fe4b109bcdb13cfaf6fe00ea968
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed Apr 15 00:06:22 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f10f9a4243e81174eb65c0a3ec6fb3f39bf5f2cb
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 15 00:06:22 2020 +0200

    I18n: Update translation uk (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffd51968c461920d0d5fb0e9eda6ab7058924f47
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Apr 15 00:06:22 2020 +0200

    I18n: Update translation tr (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db7364596b3025a14df15c9d535261ced69d8675
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Apr 15 00:06:22 2020 +0200

    I18n: Update translation th (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcbfb696950ed2df360ab5de88655c1ac430a5b8
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Apr 15 00:06:21 2020 +0200

    I18n: Update translation sv (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5003429fb6a12832439a17d238604930e61ffd3c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Apr 15 00:06:21 2020 +0200

    I18n: Update translation sr (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22f94db099e310e9b1ddccda5f7b91b626f063e7
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed Apr 15 00:06:21 2020 +0200

    I18n: Update translation ru (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2bfa173597aff9b6931642402421e0eb5b457270
Author: Grzegorz Gębczyński <grzegorz.gebczynski@gmail.com>
Date:   Wed Apr 15 00:06:21 2020 +0200

    I18n: Update translation pl (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c91ca098fc2b2e66f3604fd01de393d82f653040
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Apr 15 00:06:21 2020 +0200

    I18n: Update translation nl (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4b780fd2dcbbdf78525836ee7337ec741aacd71
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Apr 15 00:06:20 2020 +0200

    I18n: Update translation nb (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cbd53555bcfb814c556685505d9dbb7f4d23bd4
Author: abuyop <abuyop@gmail.com>
Date:   Wed Apr 15 00:06:20 2020 +0200

    I18n: Update translation ms (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6472509d1268c9d7cde85a461c7f0ecfa4c6209
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:06:20 2020 +0200

    I18n: Update translation lt (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8c74d54468104e6dcce7f555be2ec137fc25be7
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:06:20 2020 +0200

    I18n: Update translation ko (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 046002c41d0d656080e784c939a6077cdf840c6b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:06:20 2020 +0200

    I18n: Update translation kk (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9618fba919bb66d9c2b1019c19b7771a7876ba0
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 15 00:06:20 2020 +0200

    I18n: Update translation ja (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd6718d25a2d28605af836d88805d039089fcf90
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Apr 15 00:06:19 2020 +0200

    I18n: Update translation is (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0af0c85fe439583d04194a0ed42be5fa5de02da0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:06:19 2020 +0200

    I18n: Update translation ie (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 445a9e4e8788125a53e6ecc0c858981357994eb1
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Apr 15 00:06:19 2020 +0200

    I18n: Update translation id (71%).
    
    58 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d91240da032747b51094a864f5e511419586f79
Author: Hayk Andreasyan <hayk.andreasyan@realschool.am>
Date:   Wed Apr 15 00:06:19 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fff6aaec82106b4365b6770fb0334e083ecad2b
Author: kelemeng <kelemeng@ubuntu.com>
Date:   Wed Apr 15 00:06:19 2020 +0200

    I18n: Update translation hu (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7b098c9f554df466f30e929d8e878eb2baf8c0a
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Apr 15 00:06:19 2020 +0200

    I18n: Update translation he (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed9046c4f2c3f463c5674219098105c46d2adc4c
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed Apr 15 00:06:19 2020 +0200

    I18n: Update translation fr (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a6fea9483742ce19f9f01ad8207e70a9380d4d6
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Wed Apr 15 00:06:18 2020 +0200

    I18n: Update translation fi (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9181c07ceb56489842065ed792aee486ff9c32e2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:06:18 2020 +0200

    I18n: Update translation es (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59b613a2eb1d9284d6f1afaa03fd28418a0e45c5
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed Apr 15 00:06:18 2020 +0200

    I18n: Update translation en_AU (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b6d9cbc01e58cc533a3342f13c24e11cd43f852
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Apr 15 00:06:18 2020 +0200

    I18n: Update translation el (93%).
    
    76 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1dcf9f8d88fce5a21b0394011eb3d2e9f92b1c82
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Wed Apr 15 00:06:18 2020 +0200

    I18n: Update translation de (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c9bed515665f972e83c4beb7bd9fb4d6f8ae34d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:06:18 2020 +0200

    I18n: Update translation da (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc459f2bacbbf6aeae18dd94622a2f7cfcd88653
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Apr 15 00:06:18 2020 +0200

    I18n: Update translation cs (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77458e60459310929ae3897c7cc9fcdeea306f0c
Author: Davidmp <medipas@gmail.com>
Date:   Wed Apr 15 00:06:18 2020 +0200

    I18n: Update translation ca (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34e22bea320da37b97f3f2fe1b2491b21f52a346
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Apr 15 00:06:18 2020 +0200

    I18n: Update translation bg (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6934cc7651217bc2bc30874dd730cdee95a20cfc
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Wed Apr 15 00:06:17 2020 +0200

    I18n: Update translation ar (70%).
    
    57 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c9a6f33738d609a8ed97187bc8103e63bfc6716
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Apr 8 18:25:39 2020 +0200

    Back to development

commit a073f4bf22ef0e615b1749d616573ebe17406a59
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Apr 8 18:23:17 2020 +0200

    Updates for release

commit cf77f20fb3885a692760deea3783868230dc6dd5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Apr 8 00:39:22 2020 +0200

    Disable rounded corners w/o compositing (Bug #16586)

commit 629d4708f09a294d8cf3f7c1a69e82718af32a28
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Fri Mar 13 06:31:23 2020 +0100

    I18n: Update translation be (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9e81d715218b4113764f78d0a1467f19f2d9c5b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Mar 1 23:35:52 2020 +0100

    Fix logging simultaneous notifications (Bug #15167)
    
    Previously the group name was not specific enough, so notifications
    being sent at the same second would overwrite each other in the logfile.

commit e9efb2b989d3886c9be8d8df0be22115ceceb1b6
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Feb 13 12:31:34 2020 +0100

    I18n: Update translation sl (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).
